body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0}
ol,ul {list-style:none}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
p {line-height:1.5em; margin:0 0 1em 0; }
hr {color:#fff;background:transparent;margin:0 0 0.5em 0;padding:0 0 0.5em 0;border:0;border-bottom:1px #eee solid;}

/* 链接文字设置  */
a {
	color: #F06A02;
	background: transparent;
	text-decoration: none;
}
a:visited {
	color: #036;
}
a:focus, a:hover, a:active{
	color: #CA0002;
	text-decoration: underline;
}

/* 页面设置（margin、背景、字体）*/
body {
	font: 14px/1.14 'Microsoft YaHei',Tahoma,Helvetica,SimSun,sans-serif,arial,\5b8b\4f53;
	color: #333;
	outline: 0;
}

.page-margins {
	position: absolute;
	top: 0;
	width: 100%;
}
.page {
	width: 95%;
	margin: 0 auto;
}

/* 扩展子模板 */
.subcolumns {width:100%;overflow:hidden;}
.c30l,.c33l,.c40l,.c60l,.c70l{float:left;}
.c30r,.c33r,.c40r,.c60r,.c70r{float:right;margin-left:-5px;}

.c30l,.c30r{width:30%;}
.c33l,.c33r{width:33.333%;}
.c40l,.c40r{width:40%;}
.c60l,.c60r{width:60%;}
.c70l,.c70r{width:70%;}

.subc {padding:0 0.5em;}
.subcl{padding:0 1em 0 0;}
.subcr{padding:0 0 0 1em;}

.slider {
	position: relative;
	width: 100%;
	height: 638px;
}
.slider .item {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 638px;
	display: none;
}
.slider .action {
	display: block;
}
.slider .item p {
	color: white;
	font-size: 17px;
	text-align: left;
}
.slider .item .back {
	height: 100%;
}
.slider .item.one .back {
	background: transparent url(../images/slider-one-back.jpg) center no-repeat;
}
.slider .item.two .back{
	background: transparent url(../images/slider-two-back.jpg) center no-repeat;
}
.slider .item.three .back{
	background: transparent url(../images/slider-three-back.jpg) center no-repeat;
}

/*IE7 HACK*/
.slider .item.two .back img, .slider .item.three .back img {
	width: 113%!important;
}

.slider .item .page {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -325px;
	margin-left: -325px;
	z-index: 2;
	width: 650px;
	padding-top: 50px;
}
.slider .item .title {
	font-size: 20px;
}
.slider .item.two .title {
	margin-top: 30px;
}
.slider .item .page .subcolumns .c60l {
	padding-top: 120px;
}

.slider .slider-extend {
	height: 525px;
	width: 750px;
	margin: 0 auto;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 45%;
	margin-top: -260px;
	margin-left: -325px;
	z-index: -2;
}

.slider .slider-extend .phone {
	width: 800px;
	height: 425px;
}

.slider .slider-extend .phone .sub-slider {
	width: 800px;
	height: 425px;
	overflow: hidden;
}
.phone .sub-slider .pic {
	width: 800px;
	height: 425px;
}

.phone .sub-slider .pic img{
	width: 228px;
	height: 425px;
}

/* columns */
.columns {
	padding: 40px 0;
	/*height: 450px;*/
	background: #f4f4f4;
}
.columns .number-icon {
	width: 37px;
	height: 37px;
	float: left;
	margin-right: 10px;
	background: url(../images/columns-number-icon.png) left top no-repeat;
}
.columns .b .number-icon {
	background-position: -37px top;
}
.columns .c .number-icon {
	background-position: right top;
}
.columns .a .hover {
	background-position: left -37px;
}
.columns .b .hover {
	background-position: -37px -37px;
}
.columns .c .hover {
	background-position: -72px -37px;
}
.columns .txt {
	font-size: 16px;
}
.columns .txt p {
	color: #666;
	font-size: 14px;
}

.columns .subcolumns .c30r p {
	font-size: 14px;
	color: #666;
}

.columns .description {
	margin-top: 20px;
}

.columns .description p {
	font-size: 16px;
	line-height: 32px;
}

.columns .description p.title {
	font-size: 18px;
	margin-bottom: 0px;
}
.columns .description p.title span {
	font-size: 16px;
	color: #666;
}

/* header */
.header {
	position: relative;
	width: 100%;
	height: 75px;
	line-height: 75px;
	background: #ca1000;
}
.header h2 {float: left;}
.header h2 a {
	display: block;
	width: 230px;
	height: 77px;
	color: #fff;
}
.header ul {float: right; }
.header ul li {float: left;}
.header ul li a {
	font-size: 16px;
	color: white;
	margin: 0 20px;
}
.header ul li i {
	display: inline-block;
	background: white;
	margin-top: 3px;
	width: 1px;
	height: 12px;
}


/* footer */
.footer {
	background: black;
	height: 75px;
	overflow: hidden;
}
.footer p {
	line-height: 75px;
	color: white;
}

/* 操作型弹出浮层-默认居中 */
.m-layer,.m-layer .lymask{top:0;left:0;width:100%;height:100%;}
.m-layer{display:none;position:fixed;_position:absolute;z-index:999;}
.m-layer .lymask{position:absolute;background:#000;opacity:0.5;filter:alpha(opacity=50);}
.m-layer .lytable{table-layout:fixed;width:100%;height:100%;}
.m-layer .lytd{width:100%;height:100%;vertical-align:middle;}
.m-layer .lywrap{position:relative;width:400px;margin:0 auto;border:5px solid #aaa;border:5px solid rgba(0,0,0,0.3);border-radius:10px;box-shadow:0 2px 10px rgba(0,0,0,0.2);}
.m-layer .lytt{position:relative;padding:10px;height:20px;margin:0 0 -1px;line-height:20px;border-radius:5px 5px 0 0;background:#fafafa;}
.m-layer .lytt h2{float:left;font-size:16px;}
.m-layer .lyclose{float:right;font-weight:bold;font-family:arial;font-size:24px;_font-size:16px;color:#ccc;text-shadow:0 1px #fff;cursor:pointer;}
.m-layer .lyclose:hover{color:#aaa;}
.m-layer .lyct:last-child,.m-layer .lybt{border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.m-layer .lyct:first-child{border-top-left-radius:5px;border-top-right-radius:5px;}
.m-layer .lyct{padding:20px;background:#fff;}
.m-layer .lybt{height:30px;line-height:30px;padding:10px;margin:-1px 0 0;border-top:1px solid #ddd;background:#f7f7f7;}
.m-layer .lyother{float:left;color:#999;}
.m-layer .lybtns{float:right;}
.m-layer .lybtns button{float:left;margin-left:10px;}

.m-layer .lyct {
	text-align: center;
}
.m-layer .lyct h3 {
	font-size: 18px;
	line-height: 3em;
}
.m-layer .lyct .rqcode {
	margin: 30px 0;
}

/* 显示 */
/*.m-layer-show{display:block;}*/

/**
 * 1200,960,720,320
 */

@media only screen
and (max-width : 800px) {
	.slider .action-btns { display: none; }
	.columns .c30r { display: none; }
	.columns .c70l { width: 100%; }
	.header .page .all-rqcode {
		display: none;
		visibility: hidden;
	}
}

@media only screen
and (max-width : 720px) {
	
	.header {
		height: 45px;
		line-height: 45px;
	}
	.header h2 a {
		margin-top: 5px;
		height: 35px;
		width: 180px;
		background-size: 100%;
	}
	.slider .slider-extend {
		width: 90%;
		height: 400px;
		left: 10px;
		top: 100px;
		margin-left: 0;
		z-index: -2;
	}

	.slider, .slider .item {height: 400px;}
	.slider .subcolumns .c40r {display: none;}
	.slider .subcolumns .c60l,
	.slider .item .page {
		left: 0;
		top: 150px;
		width: 97%;
		padding-left: 10px;
		margin: 0 auto;
		padding-top: 0px;
		clear: both;
	}
	.slider .item .page .subcolumns .c60l{ padding-top: 10%; }
	.slider .item .download-btn { bottom: -150px; }
	
	.slider .subcolumns p {
		font-size: 14px;
	}
	.slider .subcolumns p.title {
		font-size: 16px;
	}

	.slider-extend .download-btn a.ios {
		width: 200px;
		background-size: 100%;
	}

	.m-layer .lywrap {
		width: 300px;
	}

	.header .page .all-rqcode {
		display: none;
		visibility: hidden;
	}
	
}
@media only screen 
and (max-device-width : 460px) {

	.columns .subcolumns .c33l {
		width: 100%;
		margin-bottom: 15px;
	}
	.slider, .slider .item {
		height: 340px;
	}
	#container {
		width: 100%!important;
	}

}

@media only screen 
and (max-device-width : 320px) { 
	.header .all-rqcode { display: none; }
	.slider .slider-extend {
		width: 310px;
		top: 0;
		font-size: 12px;
		margin-top: -160px;
		z-index: -2;
	}
	.slider .item .page {
		padding-left: 5px;
	}
	.slider .item .page .subcolumns .c60l{ padding-top: 5%; }

	.columns .subcolumns .c33l {
		width: 100%;
		margin-bottom: 15px;
	}
	.slider .slider-extend .download-btn h3 a {
		width: 220px;
		background-size: 100%;
	}
}
